<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>
            {% block title %} {% endblock title %}
        </title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if user.is_authenticated %}
                    <li><a href="{% url 'logout' %}">Logout</a></li>
                    <li><a href="{% url 'create_category' %}">Create a Category</a></li>
                    <li><a href="{% url 'create_account' %}">Create a New Account</a></li>
                    {% else %}
                    <li><a href="{% url 'signup' %}">Sign Up</a></li>
                    <li><a href="{% url 'login' %}">Login</a></li>
                    {% endif %}
                </ul>
            </nav>
        </header>
        {% block content %}{% endblock content %}
    </body>
</html>
